=== debian/tests/control ===
Tests: search notfound
Depends: extrepo

Tests: enable
Depends: extrepo
Restrictions: needs-root
