## extrepo 0.8~bpo10~1

=== debian/changelog ===
extrepo (0.8~bpo10~1) buster-backports; urgency=medium

  * Rebuild for backports

 -- Wouter Verhelst <wouter@debian.org>  Thu, 28 May 2020 11:58:53 +0200

extrepo (0.8) unstable; urgency=medium

  * Fix grep syntax so that policy filtering on repository-wide policies
    actually works.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 25 May 2020 10:00:46 +0200

extrepo (0.7~bpo10~1) buster-backports; urgency=medium

  * Rebuild for backports

 -- Wouter Verhelst <wouter@debian.org>  Sun, 24 May 2020 20:15:42 +0200

extrepo (0.7) unstable; urgency=medium

  * Explicitly set the umask. Closes: #949956.
  * Improve error messages, documentation, and command output. Closes: #947067.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 20 Apr 2020 15:41:21 +0200

extrepo (0.6~bpo10~1) buster-backports; urgency=medium

  * Rebuild for backports

 -- Wouter Verhelst <wouter@debian.org>  Sat, 04 Jan 2020 20:49:15 +0200
