## extrepo 0.8

=== debian/control ===
Source: extrepo
Section: admin
Priority: optional
Standards-Version: 4.4.1
Maintainer: Wouter Verhelst <wouter@debian.org>
Vcs-Browser: https://salsa.debian.org/extrepo-team/extrepo
Vcs-Git: https://salsa.debian.org/extrepo-team/extrepo.git
Build-Depends: debhelper-compat (= 12), gnupg

Package: extrepo
Architecture: all
Depends: libwww-perl, libyaml-libyaml-perl, libcryptx-perl, libdpkg-perl, gpgv, ${misc:Depends}, ${perl:Depends}
Description: External repository manager
 External repositories are additional software package repositories that
 are not maintained by Debian. Before extrepo, maintainers of such
 repositories would suggest that you download and execute an (unsigned)
 shell script as root, or that you download and install their (unsigned)
 package, which is not ideal for security.
 .
 The extrepo package tries to remedy this, by providing a curated list
 of external repositories that can be enabled by a simple command,
 allowing unsigned scripts to be replaced by a simple "extrepo enable
 example.com_repo".
 .
 Note, however, that while the repositories are curated, and that any
 repositories with malicious content will be removed and/or disabled
 when detected, no warranty is made by the Debian project as to the
 security or quality of the software in these third-party repositories.
