## extrepo 0.9

=== debian/changelog ===
extrepo (0.9) unstable; urgency=medium

  * improve --help handling and output formatting
  * config.yaml: default to using https for metadata repository. Thanks
    to Francois Marier for the patch.
  * while there, set the default distribution to bookworm

 -- Wouter Verhelst <wouter@debian.org>  Sat, 21 Aug 2021 11:12:22 +0200
