=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install: keyring.gpg
	dh_install

override_dh_auto_clean:
	rm -f keyring.gpg
	dh_auto_clean

%.gpg: %.asc
	gpg --dearmor < $< > $@
