## extrepo 0.10~bpo11+1

=== debian/changelog ===
extrepo (0.10~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 May 2022 11:25:55 +0200

extrepo (0.10) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add --url, --offlinedata and --mirror options.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 12 May 2022 15:18:46 +0200
