=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: extrepo
 Architecture: all
 Depends: libwww-perl, libyaml-libyaml-perl, libcryptx-perl, libdpkg-perl, gpgv, ${misc:Depends}, ${perl:Depends}
+Recommends: apt-transport-https
 Description: External repository manager
  External repositories are additional software package repositories that
  are not maintained by Debian. Before extrepo, maintainers of such
