## extrepo 0.11

=== debian/changelog ===
extrepo (0.11) unstable; urgency=medium

  * Ran wrap-and-sort -bastk.
  * Recommends extrepo-offline-data.
  * Fixed the update option. Based on a patch by Thomas Goirand
    <zigo@debian.org>, but updated by Wouter. Closes: #1011027.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 13 Oct 2022 16:04:48 +0200
