=== debian/control ===
--- 
+++ 
@@ -5,12 +5,23 @@
 Maintainer: Wouter Verhelst <wouter@debian.org>
 Vcs-Browser: https://salsa.debian.org/extrepo-team/extrepo
 Vcs-Git: https://salsa.debian.org/extrepo-team/extrepo.git
-Build-Depends: debhelper-compat (= 12), gnupg
+Build-Depends:
+ debhelper-compat (= 12),
+ gnupg,
 
 Package: extrepo
 Architecture: all
-Depends: libwww-perl, libyaml-libyaml-perl, libcryptx-perl, libdpkg-perl, gpgv, ${misc:Depends}, ${perl:Depends}
-Recommends: apt-transport-https
+Depends:
+ gpgv,
+ libcryptx-perl,
+ libdpkg-perl,
+ libwww-perl,
+ libyaml-libyaml-perl,
+ ${misc:Depends},
+ ${perl:Depends},
+Recommends:
+ apt-transport-https,
+ extrepo-offline-data,
 Description: External repository manager
  External repositories are additional software package repositories that
  are not maintained by Debian. Before extrepo, maintainers of such
