=== debian/tests/control ===
Tests: search notfound
Depends:
 extrepo,

Tests: enable
Depends:
 extrepo,
Restrictions: needs-root

Tests: update
Depends:
 extrepo,
 extrepo-offline-data,
Restrictions: needs-root
