## extrepo 0.13

=== debian/changelog ===
extrepo (0.13) unstable; urgency=medium

  * extrepo update: allow argument-less version to update everything. 
  * Add support for post-enable-commands, to allow the likes of Google
    Chrome etc to be fixed.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 07 Jan 2024 23:09:05 +0100

extrepo (0.12) unstable; urgency=medium

  * Add --tor= parameter to extrepo commands. Closes: #1037254.
  * Default to trixie, not bookworm.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 04 Dec 2023 14:18:59 +0200
