=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
  gpgv,
  libcryptx-perl,
  libdpkg-perl,
+ libipc-system-simple-perl,
  libwww-perl,
  libyaml-libyaml-perl,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
- apt-transport-https,
  extrepo-offline-data,
 Description: External repository manager
  External repositories are additional software package repositories that
