## extrepo 0.14

=== debian/changelog ===
extrepo (0.14) unstable; urgency=medium

  * Document the new "update all" mode of "extrepo update".
  * Support building without root. Closes: #1089322. Thanks, Niels
    Thykier <niels@thykier.net> for the patch.

 -- Wouter Verhelst <wouter@debian.org>  Sat, 04 Jan 2025 13:01:12 +0200
