=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: extrepo
 Section: admin
 Priority: optional
+Rules-Requires-Root: no
 Standards-Version: 4.4.1
 Maintainer: Wouter Verhelst <wouter@debian.org>
 Vcs-Browser: https://salsa.debian.org/extrepo-team/extrepo
