=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_install: keyring.gpg

execute_before_dh_auto_clean:
	rm -f keyring.gpg

%.gpg: %.asc
	gpg --dearmor < $< > $@
