## extrepo 0.15

=== debian/changelog ===
extrepo (0.15) unstable; urgency=medium

  * Handle repositories that no longer exist in unparameterized "extrepo
    update" command (i.e., a global one)
  * Fix logic in check for whether a repository is enabled.
  * Do not write an 'Architectures:' line to a .sources file. Instead,
    check whether the architectures supported by the repository are
    enabled (either as the native architecture or as a foreign one) on
    the system where extrepo is run. Closes: #947244.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 17 Feb 2026 09:05:04 +0200
